Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 13:25:39 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Hi Centrepoint,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Attached is the reply I got from tabby. </div>
<div dir="auto">I don't have the time to ask tabby and you for my refund. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">You are supposed to give me back my full money. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">SOLVE THIS ASAP AND CALL TABBY PLEASE. I NEED A FULL REFUND. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Don't offers payment terms if you can't handle it. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Urgently call me. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks,</div>
<div dir="auto">Anusha </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div id="mail-editor-reference-message-container" dir="auto">0561033204. <br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Tuesday, March 21, 2023, 2:29 PM<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5870673] - Re: Your refund is on its way<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anusha,</div>
<div>
<br>
</div>
<div dir="ltr" style="">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div dir="ltr" style="">
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We have checked and as we can see a refund of amount AED 179 has been successfully processed on to Tabby. An email notification regarding the same was sent to your email address.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please find the attached proof of refund. If you are still unable to find the refund we request you to contact Tabby at 800 82229 and [email-masked]. </div>
<div>
<br>
</div>
<div dir="ltr">We hope this this helps and have a great day! Stay Safe! </div>
<div>
<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5870673